<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<registration_data version="1.0">
   <environment>
      <hostname>user</hostname>
      <hostId/>
      <osName>Windows XP</osName>
      <osVersion>5.1</osVersion>
      <osArchitecture>x86</osArchitecture>
      <systemModel>AWRDACPI</systemModel>
      <systemManufacturer>NVIDIA</systemManufacturer>
      <cpuManufacturer>AuthenticAMD</cpuManufacturer>
      <serialNumber>SerialNumber</serialNumber>
   </environment>
   <registry urn="urn:st:29513484-8144-42d9-b2b3-84000f55cc16" version="1.0">
      <service_tag>
         <instance_urn>urn:st:a4cd9b55-4343-48b1-acd7-2beabd0adf3f</instance_urn>
         <product_name>Java SE 6 Runtime Environment</product_name>
         <product_version>1.6.0_31</product_version>
         <product_urn>urn:uuid:92d1de8c-1e59-42c6-a280-1c379526bcbc</product_urn>
         <product_parent_urn>urn:uuid:fdc90b21-018d-4cab-b866-612c7c119ed3</product_parent_urn>
         <product_parent>Java Platform Standard Edition 6 (Java SE 6)</product_parent>
         <product_defined_inst_id>id=1.6.0_31-b05 x86,dir=C:\Program Files\Java\jre6</product_defined_inst_id>
         <product_vendor>Sun Microsystems</product_vendor>
         <platform_arch>x86</platform_arch>
         <timestamp>2012-03-29 21:56:22 GMT</timestamp>
         <container>global</container>
         <source>Windows JRE installer</source>
         <installer_uid>-1</installer_uid>
      </service_tag>
   </registry>
</registration_data>
